utils/picocom: update picocom to version 1.6 (closes #7873)
[openwrt/svn-archive/archive.git] / utils / rdiff-backup /
2010-06-28 Daniel Dickinsonpackages/rdiff-backup: Requires libraries only on full...
2010-02-24 Lars-Peter Clausen[packages] Use include_mk
2009-12-09 Felix Fietkaurdiff-backup: move to the utils section (patch by edgar...
2009-08-20 Florian Fainelli[package] update rdiff-backup to 1.2.8, add missing...
2009-04-17 Felix Fietkaunuke $Id$ in /packages as well
2009-03-06 Lars-Peter ClausenUpdate python to 2.6.1.
2008-08-17 Felix Fietkaupython packaging related cleanups for rdiff-backup...
2008-07-05 Florian FainelliUpgrade rdiff-backup to 1.0.5 (#3691)
2008-05-26 Florian FainelliCorrect python interpreter path (#3477)
2008-05-26 Florian FainelliFix missing dependency against libpopt (#3476)
2008-04-14 Nicolas Thilladd dependencies on python, move to Python submenu
2007-10-24 Felix Fietkaufix up downloading in python packages
2007-09-06 Nicolas Thillconvert rdiff-backup to new python packaging
2007-03-04 Tim Yardleyhuge propset, fixes eol-style on everything and sets...
2006-11-02 Florian FainelliAdd rdiff-backup (#561)